[Toolbar]
FirstTime3_01=0
Icon0=1
Icon1=1
Icon2=1
Icon3=1
Icon4=0
Icon5=0
Icon6=1
Icon7=1
Icon8=1
Icon9=1
Icon10=0
Icon11=1
Icon12=1
Icon13=0
Icon14=0
Icon15=0
Icon16=0
Icon17=1
Icon18=1
Icon19=1
Icon20=1
Icon21=1
Icon22=1
Icon23=0
Icon24=1
Icon25=0
Icon26=1
Icon27=1
Icon28=0
Icon29=1
Icon30=0
Icon31=0
Icon32=0
Icon33=1
Icon34=1
Icon35=0
Icon36=1
Icon37=1
Icon38=1
Icon39=1
Icon40=1
Icon41=0
[Gift]
XmlLastModifiedTime=2009-03-05 16:06:43
[Environment]
AppLastRunTime=2009/10/9
ShowTabInfo=1
ShowHistogram=1
TabInfoIndex=0
LastUsedFrame=0
[LuxusFrame]
FrameCatalog=主題相框
簡潔=1
FrameName=可愛蛋蛋-1
主題相框=2
[HistoryMenu]
Time0=2009/10/9 下午 09:22:05
File0=C:\Documents and Settings\SeanH\My Documents\Downloads\nEO_iMAGING_3.1.1.58\default_thumbnail_bg.jpg
Time1=2009/6/12 上午 12:07:38
File1=C:\Documents and Settings\gino\桌面\nEO_iMAGING_3.1.1.58\星光十字.psd
